Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/voice-provider/control/api/v1/workflow-versions/$WORKFLOW_ID/$VERSION \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/voice-provider/control/api/v1/workflow-versions/${workflowId}/${version}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/voice-provider/control/api/v1/workflow-versions/{workflow_id}/{version}" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"id": 12 ,
"workflow_id": "collections_demo_v2",
"version": 3 ,
"label": "Tightened opening disclosure",
"is_active": true ,
"created_at": "2026-07-25T18: 30 :00Z",
"definition": {
"id": "collections_demo_v2",
"name": "Collections outreach",
"outbound": true ,
"nodes": [
{
"id": "greeting",
"type": "conversation",
"label": "Greeting and identification"
}
],
"edges": [
{
"from": "greeting",
"to": "payment_discussion",
"on": "identity_confirmed"
}
]
}
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}